package _05_swich;

import java.util.Scanner;

public class Test6 {
    public static void main(String[] args) {
        /**
         * 电话通话语音中播报
         * 需求: 输入1 为查询本机话费  2 办理套餐业务  3 人工服务  4 其他问题  5 退出服务
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请输入要办理的服务编号");
        int serviceNumber = scanner.nextInt();
        switch (serviceNumber){
            case 1:{
                System.out.println("查询本机话费");
                break;
            }
            case 2:{
                System.out.println("办理套餐业务");
                break;
            }
            case 3:{
                System.out.println("人工服务");
                break;
            }
            case 4:{
                System.out.println("其他问题");
                break;
            }
            case 5:{
                System.out.println("退出");
                break;
            }
        }
    }
}
